/*.fotoruBox A:	  { font-weight:normal; text-decoration: none;  font-size: 9px; } */
.fotoruBox A:link    { font-weight:normal; text-decoration: none; color: #b4b4b5 ; font-size: 9px; }
.fotoruBox A:active  { font-weight:normal; text-decoration: none; color: #FF0000 ; font-size: 9px; }
.fotoruBox A:visited { font-weight:normal; text-decoration: none; color: #b4b4b5 ;  font-size: 9px; }
.fotoruBox A:hover   { font-weight:normal; text-decoration: none; color: #FF0000 ; font-size: 9px; }

.fotoruBox { margin-bottom:20px; }

.homepageFotoruCategories {
	margin-top:5px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	color:#b4b4b5;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma,Arial,Helvetica,Verdana,Geneva,sans-serif;
}